@charset "UTF-8";
* {
  margin: 0;
  padding: 0; }

a {
  text-decoration: none;
  color: black;
  display: block; }

html, body {
  width: 100%;
  font-family: "微软雅黑";
  min-width: 1240px;
  text-align: center;
  background: #fff; }

.clear:after {
  content: '\0020';
  display: block;
  height: 0;
  clear: both;
  *zoom: 1; }

.center {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  margin: auto; }

.center1 {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%); }

.head-box {
  height: 90px;
  background: #ffffff;
  border-bottom: 1px solid #eeeeee;
  line-height: 90px;
  text-align: center;
  width: 100%;
  font-size: 0; }
  .head-box .head-box-img-left {
    width: 240px;
    vertical-align: middle;
    margin-right: 572px; }
  .head-box .head-box-img-right {
    width: 160px;
    vertical-align: middle;
    margin-right: 40px; }
  .head-box #down {
    vertical-align: middle;
    height: 80px;
    cursor: pointer; }

.lazy-teacher {
  width: 380px !important;
  height: 360px !important; }

.nav-box {
  height: 55px; }
  .nav-box .nav-content {
    height: 55px;
    text-align: center;
    background: white;
    width: 1200px;
    margin: auto;
    position: relative;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    text-align: left;
    cursor: pointer; }
    .nav-box .nav-content .nav-box-item-fixed-right-box {
      text-align: center;
      width: 200px;
      border: 1px solid #3e78dd;
      position: absolute;
      right: 0;
      top: 10px;
      z-index: 100000;
      background: white;
      font-size: 14px;
      height: 30px;
      overflow: hidden;
      -webkit-transition: all 0.5s;
      -o-transition: all 0.5s;
      transition: all 0.5s; }
      .nav-box .nav-content .nav-box-item-fixed-right-box .nav-box-item-fixed-right-box-head {
        height: 30px;
        line-height: 30px; }
      .nav-box .nav-content .nav-box-item-fixed-right-box .nav-box-item-fixed-right-box-item {
        height: 30px;
        line-height: 30px;
        overflow: hidden;
        border-top: 1px solid #eee;
        font-size: 12px; }
        .nav-box .nav-content .nav-box-item-fixed-right-box .nav-box-item-fixed-right-box-item:hover {
          background: #3e78dd;
          color: white; }
      .nav-box .nav-content .nav-box-item-fixed-right-box:hover {
        height: auto; }
  .nav-box .nav-box-item {
    display: inline-block;
    width: 100px;
    height: 100%;
    text-align: center;
    line-height: 55px;
    cursor: pointer;
    margin-right: 20px;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    position: relative; }
    .nav-box .nav-box-item:hover {
      background: #3e78dd;
      color: white; }
    .nav-box .nav-box-item .nav-box-item-select-box {
      position: absolute;
      width: 98px;
      z-index: 100000;
      background: white;
      top: 55px;
      left: 0;
      border: 0;
      font-size: 14px;
      overflow: hidden;
      height: 0;
      line-height: 35px;
      -webkit-transition: all 0.5s;
      -o-transition: all 0.5s;
      transition: all 0.5s; }
    .nav-box .nav-box-item:hover .nav-box-item-select-box {
      border: 1px solid #71a5ff;
      border-top: none;
      height: 105px;
      color: black; }
    .nav-box .nav-box-item .nav-box-item-select-item {
      display: block; }
      .nav-box .nav-box-item .nav-box-item-select-item:hover {
        color: white;
        background: #71a5ff; }
    .nav-box .nav-box-item .nav-box-item-select-item-active {
      color: white;
      background: #71a5ff; }
  .nav-box .nav-box-item-last {
    margin-right: 0; }
  .nav-box .nav-box-item-actve {
    background: #3e78dd;
    color: white; }

.nav-box-fixed {
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  -webkit-box-shadow: 0 0 1px #3e78dd;
          box-shadow: 0 0 1px #3e78dd;
  z-index: 1000000000000;
  background: #fff; }
  .nav-box-fixed .nav-content {
    width: 1200px; }

.btn {
  width: 170px;
  height: 35px;
  border: 0;
  background: #ff8409;
  cursor: pointer;
  line-height: 35px;
  text-align: center;
  color: white;
  -webkit-border-radius: 18px;
          border-radius: 18px;
  margin: auto; }
  .btn:hover {
    background: #ee7700; }

.bottom-box-box {
  background-repeat: no-repeat; }
  .bottom-box-box .bottom-box {
    height: 340px;
    padding-top: 1px;
    background: rgba(0, 0, 0, 0.8); }
    .bottom-box-box .bottom-box .bottom-box-content-box {
      width: 1200px;
      height: 200px;
      margin: 70px auto 0;
      color: white;
      text-align: left; }
      .bottom-box-box .bottom-box .bottom-box-content-box .bottom-box-content-box-one-com {
        display: inline-block;
        height: 100%;
        vertical-align: top; }
      .bottom-box-box .bottom-box .bottom-box-content-box .bottom-box-content-box-one {
        width: 620px; }
      .bottom-box-box .bottom-box .bottom-box-content-box .bottom-box-content-box-two {
        width: 340px; }
        .bottom-box-box .bottom-box .bottom-box-content-box .bottom-box-content-box-two .bottom-box-content-box-two-nav {
          cursor: pointer; }
      .bottom-box-box .bottom-box .bottom-box-content-box .bottom-box-content-box-three {
        width: 220px; }
        .bottom-box-box .bottom-box .bottom-box-content-box .bottom-box-content-box-three img {
          width: 145px;
          height: 145px; }

#phone {
  width: 300px;
  height: 30px;
  border: 0;
  -webkit-border-top-left-radius: 5px;
          border-top-left-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
          border-bottom-left-radius: 5px;
  margin-top: 10px;
  float: left;
  font-size: 12px;
  text-indent: 2em;
  outline: none; }

input::-webkit-input-placeholder {
  /* placeholder颜色  */
  color: #aab2bd;
  /* placeholder字体大小  */
  font-size: 12px;
  /* placeholder位置  */
  text-align: left;
  text-indent: 2em; }

.mask-alert {
  position: fixed;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background: rgba(0, 0, 0, 0.7);
  z-index: 10000000000000; }
  .mask-alert .close {
    position: absolute;
    right: 20px;
    top: 10px;
    cursor: pointer; }
  .mask-alert .alert {
    width: 680px;
    height: 300px;
    background: white;
    -webkit-border-radius: 5px;
            border-radius: 5px; }
    .mask-alert .alert .alert-left {
      float: left;
      width: 325px;
      height: 260px;
      margin: 35px 20px;
      text-align: left; }
      .mask-alert .alert .alert-left .alert-left-btn {
        height: 45px;
        background: #3e78dd;
        color: white;
        text-align: center;
        line-height: 45px;
        margin-top: 20px;
        -webkit-border-radius: 5px;
                border-radius: 5px;
        cursor: pointer; }
      .mask-alert .alert .alert-left #phone-mask {
        width: 320px;
        height: 40px;
        border: 0;
        -webkit-border-radius: 5px;
                border-radius: 5px;
        margin-top: 15px;
        font-size: 16px;
        text-indent: 2em;
        outline: none;
        border: 1px solid rgba(0, 0, 0, 0.3); }
      .mask-alert .alert .alert-left #code-mask {
        width: 205px;
        height: 38px;
        border: 0;
        -webkit-border-top-left-radius: 5px;
                border-top-left-radius: 5px;
        -webkit-border-bottom-left-radius: 5px;
                border-bottom-left-radius: 5px;
        margin-top: 15px;
        float: left;
        font-size: 16px;
        text-indent: 2em;
        outline: none;
        border-left: 1px solid rgba(0, 0, 0, 0.3);
        border-top: 1px solid rgba(0, 0, 0, 0.3);
        border-bottom: 1px solid rgba(0, 0, 0, 0.3); }
      .mask-alert .alert .alert-left .fixed-bottom-btn {
        width: 115px;
        height: 40px;
        background: #3e78dd;
        margin-top: 15px;
        font-size: 13px;
        float: left;
        color: white;
        text-align: center;
        line-height: 40px;
        -webkit-border-top-right-radius: 5px;
                border-top-right-radius: 5px;
        -webkit-border-bottom-right-radius: 5px;
                border-bottom-right-radius: 5px;
        cursor: pointer; }
      .mask-alert .alert .alert-left .fixed-bottom-btn-unactive {
        background: #a2a2a2; }
    .mask-alert .alert .alert-right {
      float: right; }
      .mask-alert .alert .alert-right img {
        width: 300px;
        margin-top: 70px; }
  .mask-alert .login-mask {
    width: 580px;
    height: 245px; }
    .mask-alert .login-mask .alert-left {
      width: 540px;
      text-align: center;
      margin: 20px 20px; }
      .mask-alert .login-mask .alert-left input {
        width: 540px;
        height: 40px;
        border: 0;
        -webkit-border-radius: 5px;
                border-radius: 5px;
        margin-top: 15px;
        font-size: 16px;
        text-indent: 2em;
        outline: none;
        border: 1px solid rgba(0, 0, 0, 0.3); }
      .mask-alert .login-mask .alert-left .alert-left-btn {
        margin: auto;
        margin-top: 20px;
        width: 210px;
        height: 35px;
        line-height: 35px;
        -webkit-border-radius: 18px;
                border-radius: 18px; }
  .mask-alert .download-mask {
    width: 580px;
    height: 320px; }
    .mask-alert .download-mask .alert-left {
      width: 540px;
      text-align: center;
      margin: 20px 20px; }
      .mask-alert .download-mask .alert-left .download-content {
        overflow: hidden;
        margin-top: 15px; }
        .mask-alert .download-mask .alert-left .download-content .download-content-item {
          float: left;
          width: 268px;
          border: 1px solid #eee;
          padding: 20px 0;
          font-size: 14px;
          cursor: pointer; }
          .mask-alert .download-mask .alert-left .download-content .download-content-item img {
            margin-bottom: 5px;
            height: 45px; }
        .mask-alert .download-mask .alert-left .download-content .download-content-item-two {
          border-left: 0; }
        .mask-alert .download-mask .alert-left .download-content .download-content-item-three {
          border-top: 0;
          border-right: 0; }
        .mask-alert .download-mask .alert-left .download-content .download-content-item-four {
          border-top: 0; }

.global-tip {
  width: 400px;
  height: 30px;
  background: #3e78dd;
  -webkit-border-radius: 5px;
          border-radius: 5px;
  color: white;
  position: fixed;
  top: 50px;
  line-height: 30px;
  left: 50%;
  margin-left: -150px;
  font-size: 14px;
  z-index: 1000000000000000000000000;
  display: none; }
